boxplot.units {units} | R Documentation

## boxplot for unit objects

### Description

boxplot for unit objects

### Usage

    ## S3 method for class 'units'
    boxplot(x, ..., horizontal = FALSE)

### Arguments

`x` | object of class units, for which we want to plot the boxplot
`...` | parameters passed on to boxplot.default
`horizontal` | logical indicating if the boxplots should be horizontal; default FALSE means vertical boxes.

### Examples

    units_options(parse = FALSE) # otherwise we break on the funny symbol!
    u = set_units(rnorm(100), degree_C)
    boxplot(u)

[Package units version 0.6-2 Index]